### Method

# Handy PreferencesRow get_use_underline

since: 1.0

#### Declaration [src]

    gboolean
    hdy_preferences_row_get_use_underline (
      HdyPreferencesRow* self
    )

#### Description [src]

Gets whether an embedded underline in the title indicates a mnemonic.

Available since: 1.0

Gets property | `Handy.PreferencesRow:use-underline`

#### Return value

Type: `gboolean`

Whether an embedded underline in the title indicates a mnemonic.